Come risolvere il problema dei plug-ins di Compiz Fusion


Salve!!! Qualche tempo fa, ho riscontrato dei problemi con alcuni plu-ins di Compiz Fusion. Sono andato così a guardare il sito ufficiale di Compiz Fusion, ho trovato la soluzione: la versione del mio Compiz Fusion. Purtroppo, con i repository ufficiali e i new repository, non si installa la versione 0.7.2, quella più recente appunto.

Per installare la versione 0.7.2, e soprattutto ricevere delle notifiche quando uscirà una nuova versione, basta inserire nelle repository (da terminale sudo gedit /etc/apt/sources.list o, se utilizziamo Kubuntu, sudo kate /etc/apt/sources.list) i seguenti link :

# Ubuntu Gutsy EyeCandy Repository
deb http://kwatrow.nl/repo Gutsy compiz-fusion-git
deb-src http://kwatrow.nl/repo Gutsy compiz-fusion-git

Ora salviamo il sources.list, chiudiamolo ed infine digitiamo da Terminale le chiavi wget http://kwatrow.nl/repo/Quattro.gpg -O- | sudo apt-key add – ed infine aggiorniamo le repository con sudo apt-get update.

La notifica di Synaptic o Adept arriverà quasi subito. Installiamo gli aggiornamenti e attiviamo, come per magia, avremo risolto il problema =).

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

This site uses Akismet to reduce spam. Learn how your comment data is processed.